pcl::_PointXYZRGB Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGB:

## Public Attributes

| PCL_ADD_POINT4D
| PCL_ADD_RGB

## Detailed Description

Definition at line 627 of file point_types.hpp.

## Member Data Documentation

## PCL_ADD_POINT4D

pcl::_PointXYZRGB::PCL_ADD_POINT4D

Definition at line 629 of file point_types.hpp.

## PCL_ADD_RGB

pcl::_PointXYZRGB::PCL_ADD_RGB

Definition at line 630 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp